opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Macros
version.hpp File Reference

Go to the source code of this file.

## Macros
#define | CV_MAJOR_VERSION 2
#define | CV_MINOR_VERSION 2
#define | CV_SUBMINOR_VERSION 0
#define | CV_VERSION CVAUX_STR(CV_MAJOR_VERSION) "." CVAUX_STR(CV_MINOR_VERSION) "." CVAUX_STR(CV_SUBMINOR_VERSION)
#define | CVAUX_STR(__A) CVAUX_STR_EXP(__A)
#define | CVAUX_STR_EXP(__A) #__A

## Macro Definition Documentation

#define CV_MAJOR_VERSION 2

#define CV_MINOR_VERSION 2

#define CV_SUBMINOR_VERSION 0

#define CV_VERSION CVAUX_STR(CV_MAJOR_VERSION) "." CVAUX_STR(CV_MINOR_VERSION) "." CVAUX_STR(CV_SUBMINOR_VERSION)

#define CVAUX_STR | ( |  | __A | ) | CVAUX_STR_EXP(__A)

#define CVAUX_STR_EXP | ( |  | __A | ) | #__A